#Mon Nov 06 12:19:40 CET 2023
com.ustadmobile.meshrabiya.testapp.test-app-main-64\:/mipmap-xhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher.webp.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-64\:/mipmap-mdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher_round.webp.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-64\:/mipmap-anydpi-v26/ic_launcher.xml=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher.xml.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-64\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/debug/drawable_ic_launcher_background.xml.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-64\:/drawable-v24/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/debug/drawable-v24_ic_launcher_foreground.xml.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-64\:/mipmap-hdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.webp.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-64\:/mipmap-xxxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-64\:/mipmap-hdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher_round.webp.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-64\:/mipmap-xxxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher.webp.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-64\:/mipmap-mdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher.webp.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-64\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-64\:/mipmap-xhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher_round.webp.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-64\:/xml/filepaths.xml=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/debug/xml_filepaths.xml.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-64\:/mipmap-xxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-64\:/mipmap-xxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher.webp.flat
